.carousel-inner .item img {
  width: auto;;
  /*margin-left:0 ;*/
  max-width: initial;
  min-height:350px;
}

.carousel-caption img {
  min-height: initial !important;
}

.carousel-inner .item img#vlogo {
    height: auto;
    min-height: auto;
}

@media screen and (min-width:480px) {
  .carousel-inner .item img {
    width: auto;
  }
  /*.carousel-caption {
    width: 50%;
    left: 0;
    margin: 0 auto;
  }*/
}

@media screen and (min-width:769px) {
  .carousel-inner .item img {
    width: auto;
    min-width: auto;

  }
}

@media screen and (min-width:1200px){
  .carousel-inner .item img {
    width:auto;
    height:auto;
  }
}

@media screen and (min-width:1920px){
  .carousel-inner .item img{
    width:100%;
    height:auto;
    min-height:initial;
  }
}




